<!DOCTYPE html>
<html>
    <head>
        <title> Recipes </title>
    </head>
    <body>
        <header>
            <nav>
                <a href="detail.html"></a>
                <a href="recipes.css"></a>
                <a href="list.html"></a>
            </nav>
        </header>
        <head>
            <a href="list.html">Main Page</a>
        </head>
        <p>

        </p>
        <DIV STYLE="background-color:#000000; height:1px; width:100%;">
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <h3>
                <a href="detail.mtnl">Vegetarian Tacos</a>
            </h3>
            <div>
                <p>
                    <img src="https://i.pinimg.com/originals/bb/4e/e7/bb4ee7f816a650373bb3debe30aaf6c8.jpg" alt="" width="500" height="400">
                </p>
                <p>4.3 stars</p>
            </div>
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>